.keyboard__content {
  width:100%;
  height: 398px;
  display:flex;
  flex-flow: row wrap;
  justify-content: space-between;
  font-family: Cambay;
  margin: 0 auto;

  @media (min-width: 1112px){
    height: 100%;
    width: 100%;
  }

    &-number {
      color:#FFF;
      font-size:60px;
      flex: 1 0 80px;
      margin:3px;
      display:block;
      text-align:center;
      display:flex;
      justify-content: center;
      align-items: center;
      cursor:pointer;
      transition:box-shadow .2s ease-in-out;
    }

    &-number:hover {
      -webkit-box-shadow: 0px 0px 23px -7px rgba(0,0,0,0.31);
      -moz-box-shadow: 0px 0px 23px -7px rgba(0,0,0,0.31);
      box-shadow: 0px 0px 23px -7px rgba(0,0,0,0.31);
    }

    &-sign {
      color:#323232;
      font-size:60px;
      flex: 1 0 80px;
      margin:3px;
      display:block;
      text-align:center;
      display:flex;
      justify-content: center;
      align-items: center;
      cursor:pointer;
      transition:box-shadow .2s ease-in-out;
    }

    &-sign:hover {
      -webkit-box-shadow: 0px 0px 23px -7px rgba(0,0,0,0.31);
      -moz-box-shadow: 0px 0px 23px -7px rgba(0,0,0,0.31);
      box-shadow: 0px 0px 23px -7px rgba(0,0,0,0.31);
    }
}